package com.allinpay.demo.xstruct.trans;

import java.util.ArrayList;
import java.util.List;

/**
 * @Description明细分账
 * @Author meixf@allinpay.com
 * @Date 2023年11月21日
 **/
public class DETAIL_LEDGERS {

    private List<LedgerDtl> details;

    public List<LedgerDtl> getDetails() {
        return details;
    }

    public void setDetails(List<LedgerDtl> details) {
        this.details = details;
    }
    
    public void addTrx(LedgerDtl o){
        if(o==null) return ;
        if(details==null) details = new ArrayList<LedgerDtl>();
        details.add(o);
    }
    
}
